Britive platform release 2026.09.02 is now live in production.

Get members of a user tag

Prev Next
Get
/api/access/user-tags/{userTagId}/members

Returns all users who are members of the specified user tag. Optionally includes dynamically assigned users when fetchDynamicallyAssignedUsers is set to true.

Security
HTTP
Type bearer
Path parameters
userTagId
stringRequired

ID of the user tag

Query parameters
fetchDynamicallyAssignedUsers
boolean

When true, also includes users assigned via dynamic attribute criteria

Defaultfalse
Responses
200

List of tag members

Array of object
object
id
string
userName
string
firstName
string
lastName
string
email
string
type
string
status
string
404

Tag not found